@charset "utf-8";

/*
 * File       : jt-strap.css
 * Author     : STUDIO-JT (KMS)
 * Guideline  : JTstyle.1.1
 *
 * Dependency : css/reset.css
 *
 * SUMMARY:
 * 01) TYPOGRAPHY
 * 02) JT GUIDE
 * 03) BUTTON
 * 04) FORM
 * 05) CATEGORY
 * 06) PAGINATION
 * 07) JT LOADMORE
 * 08) SINGLE LAYOUT
 * 09) SINGLE PAGINATION
 * 10) ATTACHMENTS
 * 11) JT LIST COMPONENT
 * 12) JT SHARE
 * 13) JT ACCORDION
 * 14) JT MODAL
 * 15) SWIPER
 * 16) MAGNIFIC POPUP
 * 17) A11Y
 * 18) LAZYLOAD
 * 19) VIDEO
 * 20) MOTION HELPER
 * 21) JT Alert
 */



/* **************************************** *
 * TYPOGRAPHY
 * **************************************** */
.jt-heading--01 {font-size: 100rem;line-height: 1.2;font-weight: 400;letter-spacing: 0;}
.jt-heading--02 {font-size: 48rem;line-height: 1.33;font-weight: 400;letter-spacing: 0;}
.jt-heading--03 {font-size: 22rem;line-height: 1.54;font-weight: 400;letter-spacing: 0;}
.jt-heading--04 {font-size: 15rem;line-height: 1.86;font-weight: 700;letter-spacing: 0;}

.jt-text--01 {font-size: 72rem;line-height: 1.22;font-weight: 400;letter-spacing: 0;}
.jt-text--02 {font-size: 40rem;line-height: 1.4;font-weight: 400;letter-spacing: 0;}
.jt-text--03 {font-size: 26rem;line-height: 1.46;font-weight: 400;letter-spacing: 0;}
.jt-text--04 {font-size: 20rem;line-height: 1.6;font-weight: 400;letter-spacing: 0;}
.jt-text--05 {font-size: 18rem;line-height: 1.66;font-weight: 400;letter-spacing: 0;}
.jt-text--06 {font-size: 16rem;line-height: 1.75;font-weight: 400;letter-spacing: 0;}
.jt-text--07 {font-size: 15rem;line-height: 1.86;font-weight: 400;letter-spacing: 0;}
.jt-text--08 {font-size: 13rem;line-height: 2;font-weight: 400;letter-spacing: 0;}
.jt-text--09 {font-size: 13rem;line-height: 2;font-weight: 700;letter-spacing: 0;}



/* **************************************** *
 * JT GUIDE
 * **************************************** */
/* ICON */
.jt-guide--icon {display: block;}
.jt-guide--icon > svg {display: block;width: 100%;height: auto;}



/* **************************************** *
 * BUTTON
 * **************************************** */
/* Basic Button */
.jt-btn__basic {display: inline-block;position: relative;vertical-align: middle;line-height: 1;text-align: center;padding: 14rem 53rem 12rem;font-size: 15rem;font-weight: 700;color: #000;border: 1rem solid #000;border-radius: 24rem;background: #fff;-webkit-transition: all .3s;transition: all .3s;}
html.desktop .jt-btn__basic.jt-btn--type-01:hover {color: #fff;background: #000;}

/* Underline Button */
.jt-btn__underline {display: inline-block;position: relative;vertical-align: middle;padding: 14rem 26rem;font-size: 15rem;line-height: 1.86;font-weight: 700;text-align: center;}
.jt-btn__underline > span {display: inline-block;position: relative;}
.jt-btn__underline > span:before, .jt-btn__underline > span:after {content: '';display: block;height: 2rem;position: absolute;bottom: 1rem;z-index: 2;-webkit-transition: width .4s;transition: width .4s;-webkit-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000);transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000);}
.jt-btn__underline > span:before {width: 100%;right: 0;background: #000;-webkit-transition-delay: .2s;transition-delay: .2s;}
.jt-btn__underline > span:after {width: 0;left: 0;background: #000;-webkit-transition-delay: 0s;transition-delay: 0s;}
html.desktop .jt-btn__underline:hover > span:before {width: 0;-webkit-transition-delay: 0s;transition-delay: 0s;}
html.desktop .jt-btn__underline:hover > span:after {width: 100%;-webkit-transition-delay: .2s;transition-delay: .2s;}



/* **************************************** *
 * FORM
 * **************************************** */
/* layout */
.jt-form {font-size: 0;}

.jt-form__data {margin-bottom: 60rem;}
.jt-form__data:last-child {margin-bottom: 0;}

.jt-form__field-wrap {display: block;margin-top: 10rem;}
.jt-form__field-wrap.secondary {margin-top: 20rem;}

/* label */
.jt-form__label {display: block;position: relative;font-size: 15rem;line-height: 1.86;font-weight: 700;}

/* input */
.jt-form__field {display: block;width: 100%;height: 48rem;margin: 0;padding: 12rem 0;font-size: 15rem;line-height: 1.86;font-weight: 400;border: solid #ddd;border-width: 0 0 2rem 0;border-radius: 0;background: #fff;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-transition: border .3s;transition: border .3s;}
textarea.jt-form__field {height: 200rem;padding: 19rem;overflow: auto;resize: none;border-width: 2rem;}
html.desktop .jt-form__field:hover, .jt-form__field:focus {border-color: #000;}
.jt-form__field:disabled, .jt-form__field:-moz-read-only {border-color: #eee;}
.jt-form__field:-moz-read-only {border-color: #eee;}
.jt-form__field:disabled, .jt-form__field:read-only {border-color: #eee;}
html.desktop .jt-form__field:disabled:hover {border-color: #eee;}

/* checkbox, radio */
.jt-checkbox, .jt-radiobox {display: block;margin-top: -6rem;margin-bottom: -6rem;position: relative;font-size: 0;}
.jt-checkbox input, .jt-radiobox input {position: absolute;opacity: 0;cursor: pointer;}
.jt-checkbox label, .jt-radiobox label {display: inline-block;padding: 6rem 0 6rem 27rem;position: relative;font-size: 16rem;line-height: 1.75;font-weight: 400;cursor: pointer;}
.jt-checkbox label > span:before, .jt-radiobox label > span:before {content: '';display: block;height: 18rem;width: 18rem;position: absolute;left: 0;background: #fff;border: 1rem solid #000;-webkit-transition: border .3s, background .1s;transition: border .3s, background .1s;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.jt-checkbox label > span:after, .jt-radiobox label > span:after {content: '';display: none;position: absolute;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

.jt-checkbox label > span:before {top: 11rem;}
.jt-checkbox label > span:after {width: 17rem;height: 17rem;left: 1rem;top: 11rem;font-family: 'jt-font';content: '\e903';font-size: 17rem;line-height: 1;font-style: normal;font-weight: normal;color: #fff;}

.jt-radiobox label > span:before {top: 10rem;border-radius: 50%;}
.jt-radiobox label > span:after {width: 6rem;height: 6rem;left: 6rem;top: 16rem;background: #000;border-radius: 50%;}

.jt-checkbox input:checked + span:before {background: #000;}
.jt-checkbox input:disabled + span:before, .jt-radiobox input:disabled + span:before {border-color: #ddd;}
.jt-checkbox input:disabled:checked + span:before {background: #ddd;}

.jt-checkbox input:checked + span:after, .jt-radiobox input:checked + span:after {display: block;}
.jt-radiobox input:disabled + span:after {background: #ddd;}

/* agreement */
.jt-agreement {margin-top: 20rem;}
.jt-agreement__choice {display: inline-block;padding-left: 27rem;position: relative;}

.jt-agreement__choice .jt-agreement__typo {font-size: 15rem;line-height: 1.86;font-weight: 400;}
.jt-agreement__choice .jt-agreement__typo > a {padding: 5rem 0;position: relative;}
.jt-agreement__choice .jt-agreement__typo > a:before, .jt-agreement__choice .jt-agreement__typo > a:after {content: '';display: block;height: 1rem;position: absolute;bottom: 0;z-index: 2;-webkit-transition: width .4s;transition: width .4s;-webkit-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000);transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000);}
.jt-agreement__choice .jt-agreement__typo > a:before {width: 100%;right: 0;background: #000;-webkit-transition-delay: .2s;transition-delay: .2s;}
.jt-agreement__choice .jt-agreement__typo > a:after {width: 0;left: 0;background: #000;-webkit-transition-delay: 0s;transition-delay: 0s;}
html.desktop .jt-agreement__choice .jt-agreement__typo > a:hover:before {width: 0;-webkit-transition-delay: 0s;transition-delay: 0s;}
html.desktop .jt-agreement__choice .jt-agreement__typo > a:hover:after {width: 100%;-webkit-transition-delay: .2s;transition-delay: .2s;}

.jt-agreement__choice .contact-agree {position: absolute;top: -7rem;left: 0;}
.jt-agreement__choice .contact-agree input {position: absolute;opacity: 0;cursor: pointer;}
.jt-agreement__choice .contact-agree input + span:before {content: '';display: block;height: 18rem;width: 18rem;position: absolute;left: 0;top: 11rem;background: #fff;border: 1rem solid #000;-webkit-transition: border .3s, background .1s;transition: border .3s, background .1s;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.jt-agreement__choice .contact-agree input + span:after {display: none;width: 17rem;height: 17rem;position: absolute;left: 1rem;top: 11rem;font-family: 'jt-font';content: '\e903';font-size: 17rem;line-height: 1;font-style: normal;font-weight: normal;color: #fff;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.jt-agreement__choice .contact-agree input:checked + span:before {background: #000;}
.jt-agreement__choice .contact-agree input:checked + span:after {display: block;}

/* control */
.jt-form__control {padding-top: 99rem;position: relative;}
.jt-form__control .jt-form__action {display: block;width: 100%;margin: 0;padding: 10rem 24rem 8rem;font-size: 15rem;line-height: 1.86;font-weight: 700;text-align: center;color: #000;background: #fff;border: 1rem solid #000;border-radius: 24rem;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-transition: background .3s, background .3s;transition: background .3s, background .3s;cursor: pointer;}
html.desktop .jt-form__control .jt-form__action:hover {color: #fff;background: #000;}

/* cf7 */
div.wpcf7 {position: relative;}

div.wpcf7 .jt-radiobox .wpcf7-list-item {margin: 0 42rem 0 0;}
div.wpcf7 .jt-radiobox .wpcf7-list-item.last {margin-right: 0;}

span.wpcf7-not-valid-tip {width: 100%;padding-top: 10rem;font-size: 13rem;line-height: 2;font-weight: 400;color: #ff0000;}
.jt-agreement span.wpcf7-not-valid-tip {position: absolute;width: 780rem;top: 34rem;}

div.wpcf7-response-output {position: absolute;opacity: 0;}
.wpcf7-spinner {display: none;}

div.wpcf7 .jt-form__field[aria-invalid="true"] {border-color: #ff0000;}
html.desktop div.wpcf7 .jt-form__field[aria-invalid="true"]:hover, div.wpcf7 .jt-form__field[aria-invalid="true"]:focus {border-color: #000;}



/* **************************************** *
 * CATEGORY
 * **************************************** */
.jt-category {position: absolute;right: 0;top: -86rem;}
.jt-category ul {display: block;width: 100%;font-size: 0;}
.jt-category ul li {display: inline-block;vertical-align: top;position: relative;}
.jt-category ul a {display: block;padding: 6rem 25rem;font-size: 16rem;line-height: 1.75;font-weight: 400;}
.jt-category ul li:first-child a {padding-left: 0;}
.jt-category ul li:last-child a {padding-right: 0;}
.jt-category ul a span {position: relative;}
.jt-category ul a span:after {content: '';display: block;width: 100%;height: 1rem;position: absolute;left: 0;bottom: -5rem;background: #000;-webkit-transform-origin: 100% 50%;-ms-transform-origin: 100% 50%;transform-origin: 100% 50%;-webkit-transform: scale3d(0, 1, 1);transform: scale3d(0, 1, 1);-webkit-transition: -webkit-transform .3s;transition: -webkit-transform .3s;transition: transform .3s;transition: transform .3s, -webkit-transform .3s;}
.jt-category ul li.jt-category--active a span:after, html.desktop .jt-category ul li:hover a span:after {-webkit-transform-origin: 0% 50%;-ms-transform-origin: 0% 50%;transform-origin: 0% 50%;-webkit-transform: scale3d(1, 1, 1);transform: scale3d(1, 1, 1);}
.jt-category__select {display: none;}



/* **************************************** *
 * PAGINATION
 * **************************************** */
.jt-pagination {display: block;width: 100%;margin-top: 100rem;font-size: 0;text-align: center;}
.jt-pagination:empty {margin-top: 0;}
.jt-pagination .jt-pagination__numbers {display: inline-block;vertical-align: top;min-width: 28rem;height: 28rem;margin: 0 5rem 5rem;position: relative;font-size: 13rem;font-weight: 700;line-height: 28rem;text-align: center;color: #bbb;-webkit-transition: color .3s;transition: color .3s;}
.jt-pagination .jt-pagination__numbers:after {content: '';display: block;width: 12rem;height: 2rem;position: absolute;bottom: 0;left: 50%;margin-left: -6rem;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
html.desktop .jt-pagination .jt-pagination__numbers:hover, .jt-pagination .jt-pagination__numbers.jt-pagination--current {color: #000;}
.jt-pagination .jt-pagination__numbers.jt-pagination--current:after {background: #000;}
.jt-pagination .jt-pagination__numbers.jt-pagination--first, .jt-pagination .jt-pagination__numbers.jt-pagination--prev, .jt-pagination .jt-pagination__numbers.jt-pagination--next, .jt-pagination .jt-pagination__numbers.jt-pagination--last {font-size: 0;}
.jt-pagination .jt-pagination__numbers.jt-pagination--first:before, .jt-pagination .jt-pagination__numbers.jt-pagination--prev:before, .jt-pagination .jt-pagination__numbers.jt-pagination--next:before, .jt-pagination .jt-pagination__numbers.jt-pagination--last:before {display: block;width: 100%;height: 100%;position: absolute;left: 0;top: 0;font-family: 'jt-font';font-size: 22rem;font-weight: normal;line-height: 28rem;color: #000;}
.jt-pagination .jt-pagination__numbers.jt-pagination--first {margin-left: 0;margin-right: 0;}
.jt-pagination .jt-pagination__numbers.jt-pagination--first:before {content: '\e908';}
.jt-pagination .jt-pagination__numbers.jt-pagination--prev:before {content: '\e909';}
.jt-pagination .jt-pagination__numbers.jt-pagination--next:before {content: '\e90a';}
.jt-pagination .jt-pagination__numbers.jt-pagination--last {margin-left: 0;margin-right: 0;}
.jt-pagination .jt-pagination__numbers.jt-pagination--last:before {content: '\e90b';}



/* **************************************** *
 * JT LOADMORE
 * **************************************** */
.jt-loadmore {padding: 100rem 0;font-size: 0;text-align: center;border-top: 1px solid #000;}
.jt-loadmore__spinner {display: block;width: 70rem;margin: 0;position: absolute;top: 15rem;left: 50%;margin-left: -35rem;text-align: center;}
.jt-loadmore__spinner > div {display: inline-block;width: 10rem;height: 10rem;margin: 0 4rem;background-color: #000;border-radius: 100%;-webkit-animation: bounce_delay 1.4s infinite ease-in-out both;animation: bounce_delay 1.4s infinite ease-in-out both;}
.jt-loadmore__spinner .jt-loadmore__spinner_ball_01 {-webkit-animation-delay: -0.32s;animation-delay: -0.32s;}
.jt-loadmore__spinner .jt-loadmore__spinner_ball_02 {-webkit-animation-delay: -0.16s;animation-delay: -0.16s;}
.jt-loadmore .jt-loadmore__btn {border: none;}
.jt-loadmore .jt-loadmore__btn > span {visibility: hidden;}
/*
.jt-loadmore.jt-loadmore--loading a span {visibility: hidden;}
.jt-loadmore.jt-loadmore--loading a .jt-loadmore__spinner {display: block;}
*/

@-webkit-keyframes bounce_delay {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    40% {
        -webkit-transform: scale(1.0);
        transform: scale(1.0);
    }
}
@keyframes bounce_delay {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    40% {
        -webkit-transform: scale(1.0);
        transform: scale(1.0);
    }
}



/* **************************************** *
 * SINGLE LAYOUT
 * **************************************** */
.jt-single {padding-bottom: 286rem;}

/* header */
.jt-single__header {margin-bottom: 60rem;border-bottom: 1rem solid #000;}
.jt-single__title br {display: none;}
.jt-single__meta {margin-top: 27rem;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-align: stretch;-webkit-align-items: stretch;-ms-flex-align: stretch;align-items: stretch;border-top: 1rem solid #000;}
.jt-single__meta > div {padding: 8rem 20rem 4rem;}
.jt-single__cat {width: 155rem;}
.jt-single__date {width: -webkit-calc(100% - 155rem);width: calc(100% - 155rem);border-left: 1rem solid #000;}

/* content */
.jt-single__body .jt-single__content.jt-blocks > *:first-child {margin-top: 0;}
.jt-single__body .jt-single__content.jt-blocks > *:last-child {margin-bottom: 0;}

/* share */
.jt-single-share {margin-top: 200rem;}



/* **************************************** *
 * SINGLE PAGINATION
 * **************************************** */
.single-pagination {margin-top: 100rem;}

/* paging */
.single-pagination__post {position: relative;border-top: 1rem solid #000;border-bottom: 1rem solid #000;}
.single-pagination__post-inner {position: relative;}
.single-pagination__post-inner:first-child {border-bottom: 1rem solid #000;}

.single-pagination__type {display: block;position: absolute;top: 18rem;left: 22rem;}
.single-pagination__type > span {font-size: 15rem;line-height: 1.86;font-weight: 700;}

.single-pagination__link {width: 100%;padding: 17rem 20rem 14rem 176rem;position: relative;}
.single-pagination__link:before {content: '';display: block;width: 1px;height: 100%;position: absolute;top: 0;left: 155rem;background: #000;}
.single-pagination__link > * {display: block;font-size: 15rem;line-height: 1.86;font-weight: 400;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.single-pagination__link > span {opacity: 0.3;}
.single-pagination__link br {display: none;}

/* back to list */
.single-pagination__list {margin-top: 28rem;font-size: 0;text-align: right;}
.single-pagination__list .jt-btn__underline {padding-left: 0;padding-right: 0;}



/* **************************************** *
 * ATTACHMENTS
 * **************************************** */
.jt-download-files {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-align: stretch;-webkit-align-items: stretch;-ms-flex-align: stretch;align-items: stretch;border-top: 1rem solid #000;}
.jt-download-files > div {padding: 8rem 20rem 4rem;}
.jt-download-files__title {display: block;width: 155rem;}
.jt-download-files__title b {font-size: 15rem;line-height: 1.86;font-weight: 700;}
.jt-download-files__data {width: -webkit-calc(100% - 155rem);width: calc(100% - 155rem);padding: 8rem 20rem 4rem;border-left: 1rem solid #000;}
.jt-download-files a, .jt-download-files i {vertical-align: middle;font-size: 13rem;line-height: 2;font-weight: 400;}
.jt-download-files i.jt-download-files__comma {padding-right: 5rem;font-style: normal;}
.jt-download-files a {border-bottom: 1px solid transparent;-webkit-transition: border .3s;transition: border .3s;}
html.desktop .jt-download-files a:hover {border-bottom-color: #000;}



/* **************************************** *
 * JT LIST COMPONENT
 * **************************************** */
/* Nothing */
.jt-list-nothing {padding: 160rem 40rem;text-align: center;border-top: 1rem solid #000;}
.jt-list-nothing b {display: block;font-size: 22rem;line-height: 1.54;font-weight: 400;}
.jt-list-nothing p {margin-top: 15rem;font-size: 15rem;line-height: 1.86;font-weight: 400;}



/* **************************************** *
 * JT SHARE
 * **************************************** */
.jt-share {font-size: 0;text-align: center;}
.jt-share .jt-share__item {display: inline-block;vertical-align: middle;width: 36rem;height: 36rem;margin: 0 15rem;position: relative;}
.jt-share .jt-share__item:after {content: '';display: block;width: 100%;height: 100%;position: absolute;top: 0;left: 0;font-family: 'jt-font';font-size: 22rem;line-height: 36rem;font-weight: normal;text-align: center;color: #000;-webkit-transition: color .3s;transition: color .3s;}
.jt-share .jt-share__item.jt-share--facebook:after {content: '\e916';}
.jt-share .jt-share__item.jt-share--twitter:after {content: '\e919';}
.jt-share .jt-share__item.jt-share--kakao:after {content: '\e923';font-size: 20rem;}
.jt-share .jt-share__item.jt-share--link:after {content: '\e902';}
html.desktop .jt-share .jt-share__item.jt-share--facebook:hover:after {color: #395695;}
html.desktop .jt-share .jt-share__item.jt-share--twitter:hover:after {color: #1da1f2;}
html.desktop .jt-share .jt-share__item.jt-share--kakao:hover:after {color: #ecd600;}

.global-clipboard-tooltip {position: fixed;left: 60rem;bottom: 40rem;padding: 26rem 45rem;color: #fff;background: #000;z-index: 501;opacity: 0;visibility: hidden}
.global-clipboard-tooltip br {display: none;}



/* **************************************** *
 * JT ACCORDION
 * **************************************** */
.jt-accordion {width: 100%;position: relative;}

.jt-accordion__title {padding: 17rem 50rem 14rem 30rem;position: relative;border-top: 1px solid #000;cursor: pointer;}
.jt-accordion__title b {font-size: 15rem;line-height: 1.86;font-weight: 700;}
.jt-accordion__control {width: 28rem;height: 28rem;position: absolute;right: 10rem;top: 50%;margin-top: -13rem;}
.jt-accordion__mark {display: block;position: absolute;background: #000;}
.jt-accordion__mark--01 {width: 10rem;height: 2rem;top: 13rem;left: 9rem}
.jt-accordion__mark--02 {width: 2rem;height: 10rem;top: 9rem;left: 13rem;-webkit-transition: -webkit-transform .3s;transition: -webkit-transform .3s;transition: transform .3s;transition: transform .3s, -webkit-transform .3s;}
.jt-accordion__title.jt-accordion--active .jt-accordion__mark--02 {-webkit-transform: rotate(-90deg);-ms-transform: rotate(-90deg);transform: rotate(-90deg);}

.jt-accordion__content {position: relative;overflow: hidden;}
.jt-accordion__content-inner {padding: 6rem 30rem 28rem;}

.jt-accordion .jt-accordion__title:not(:first-child) + .jt-accordion__content .jt-accordion__content-inner {display: none;}



/* **************************************** *
 * JT MODAL
 * **************************************** */
.jt-modal {display: none;width: 100%;height: 100%;position: fixed;top: 0;left: 0;background-color: #000000;background-color: rgba(0, 0, 0, .4);z-index: 99999;}
.jt-modal__inner {position: relative;width: 480rem;padding: 36rem 32rem;top: 50%;left: 50%;margin-left: -240rem;background: #fff;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}
.jt-modal__content {padding-bottom: 20rem;}
.jt-modal__content b {display: block;margin-bottom: 15rem;font-size: 22rem;line-height: 1.54;font-weight: 400;}
.jt-modal__content em {display: block;font-size: 15rem;line-height: 1.86;font-weight: 700;}
.jt-modal__content p {font-size: 15rem;line-height: 1.86;font-weight: 400;}
.jt-modal__content li {margin-bottom: 5rem;padding-left: 14rem;position: relative;}
.jt-modal__content li:before {content: '';display: block;width: 4rem;height: 4rem;position: absolute;left: 0;top: 10rem;background: #000;border-radius: 50%;}
.jt-modal__content li:last-child {margin-bottom: 0;}
.jt-modal__close {display: block;width: 100%;margin: 0;padding: 12rem 24rem 10rem;font-size: 15rem;line-height: 1.86;font-weight: 400;color: #fff;background: #000;border: 1px solid #000;-webkit-box-shadow: none;box-shadow: none;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-transition: background .3s;transition: background .3s;cursor: pointer;}
html.desktop .jt-modal__close:hover {background: #333;}



/* **************************************** *
 * SWIPER
 * **************************************** */
.swiper-control {width: 134rem;margin-left: -67rem;position: absolute;bottom: 12rem;left: 50%;font-size: 0;text-align: center;}
.swiper-control .swiper-pagination-fraction {display: inline-block;vertical-align: middle;width: 70rem;position: relative;bottom: auto;left: auto;font-size: 16rem;font-weight: 400;-webkit-font-feature-settings: 'tnum';-moz-font-feature-settings: 'tnum';font-feature-settings: 'tnum';}
.swiper-control .swiper-button-next, .swiper-control .swiper-button-prev {display: inline-block;vertical-align: middle;width: 32rem;height: 32rem;margin-top: 0;position: relative;left: auto;right: auto;top: auto;background: none;}
.swiper-control .swiper-button-next .jt-guide--icon, .swiper-control .swiper-button-prev .jt-guide--icon {width: 10rem;height: 16rem;margin-left: -5rem;margin-top: -8rem;position: absolute;left: 50%;top: 50%;}



/* **************************************** *
 * MAGNIFIC POPUP
 * **************************************** */
/* overlay */
.mfp-bg {background: #000;opacity: 0.76;}
.mfp-fade.mfp-bg.mfp-ready {opacity: 0.76;}

/* content */
.mfp-iframe-holder .mfp-content {max-width: 1200rem;}
.mfp-iframe-scaler iframe {background: #000;}
html.ie11 .mfp-iframe-scaler {width: 99.99%;padding-top: 56.24%;}

/* close button */
button.mfp-close {width: 50rem;height: 50rem;margin-left: 0;top: -56rem;left: inherit;right: -7rem;font-size: 0;opacity: 1;cursor: pointer;}
button.mfp-close:after {display: block;width: 100%;height: 100%;position: absolute;top: 0;left: 0;font-family: 'jt-font';content: '\e946';font-size: 36rem;line-height: 50rem;font-weight: normal;text-align: center;color: #fff;}
button.mfp-close:active {top: -56rem;}
.mfp-iframe-holder button.mfp-close {width: 50rem;padding: 0;top: -56rem;left: inherit;right: -7rem;}



/* **************************************** *
 * A11Y
 * **************************************** */
.sr-only {position: absolute;clip: rect(1rem, 1rem, 1rem, 1rem);-webkit-clip-path: inset(0rem 0rem 99.9% 99.9%);clip-path: inset(0rem 0rem 99.9% 99.9%);overflow: hidden;height: 1rem;width: 1rem;padding: 0;border: 0;}

#skip a {width: 1rem;height: 1rem;position: absolute;left: -10000rem;top: auto;overflow: hidden;}
#skip a:focus {display: block;width: 100%;height: 50rem;position: fixed;top: 0;left: 0;line-height: 50rem;text-align: center;color: #fff;background: #000;z-index: 999;}

.use-mouse,
.use-mouse select,
.use-mouse input[type=text],
.use-mouse input[type=tel],
.use-mouse input[type=email],
.use-mouse input[type=password],
.use-mouse input[type=url],
.use-mouse input[type=number],
.use-mouse input[type=search],
.use-mouse textarea,
.use-mouse input[type=submit],
.use-mouse input[type=button],
.use-mouse button,
.use-mouse a:focus {outline: none;}



/* **************************************** *
 * LAZYLOAD
 * **************************************** */
img[data-jt-lazy] {opacity: 0;-webkit-transition: opacity .3s;transition: opacity .3s;}
.jt-lazyload--loaded img[data-jt-lazy], img[data-jt-lazy].jt-lazyload--loaded {opacity:1;}

.jt-lazyload {position: relative;overflow: hidden;}
.jt-lazyload img {display: block;width: 100%;height: auto;position: absolute;left: 0;top: 0;}

/* Color preview */
.jt-lazyload__color-preview {position: absolute;top: 0;left: 0;right: 0;bottom: 0;background: #f4f4f4;}
.jt-lazyload.jt-lazyload--loaded .jt-lazyload__color-preview {background: transparent;-webkit-transition: background .1s;transition: background .1s;-webkit-transition-delay: .3s;transition-delay: .3s}



/* **************************************** *
 * VIDEO
 * **************************************** */
/* iframe */
.jt-fullvid-container {width: 100%;height: 100%;position: relative;overflow: hidden;}
.jt-fullvid-container:after {content: '';position: absolute;top: 0;bottom: 0;left: 0;right: 0;}
.jt-fullvid__poster {width: 100%;height: 100%;position: absolute;top: 0;left: 0;}
.jt-fullvid__poster-bg {display: block;position: relative;width: 100%;height: 100%;background: no-repeat center center;background-size: cover;}

/* video */
.jt-bgvid__video {width: 100%;height: 100%;position: absolute;top: 0;left: 0;overflow: hidden;}
.jt-bgvid__video:after {content: '';position: absolute;top: 0;bottom: 0;left: 0;right: 0;}
.jt-bgvid__video video {display: block;width: auto;height: auto;min-width: 100%;min-height: 100%;position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%);}
.jt-bgvid__poster {width: 100%;height: 100%;position: absolute;top: 0;left: 0;}
.jt-bgvid__poster-bg {display: block;position: relative;width: 100%;height: 100%;background: no-repeat center center;background-size: cover;}



/* **************************************** *
 * MOTION HELPER
 * **************************************** */
/* illust alter */
.jt-motion-illust > *:not(:first-child) {opacity: 0;}

/* typo anchor blank */
.jt-motion-anchor__blank {display: inline-block;width: 29rem;height: 3rem;position: relative;left: 11rem;bottom: 1rem;-webkit-animation: blink_caret 1.2s step-end infinite;animation: blink_caret 1.2s step-end infinite;}
.article-header__count .jt-motion-anchor__blank, .main-cases__title .jt-motion-anchor__blank {vertical-align: bottom;left: 0;bottom: 24rem;}

/* typo rolling */
.jt-motion-rolling {position: relative;}
.jt-motion-rolling > span:not(:first-child) {position: absolute;left: 0;top: 0;opacity: 0;}

/* typo fade */
.jt-motion-fade {opacity: 0;}

/* parallax background */
html.desktop .jt-motion-parallax {position: relative;overflow: hidden;}

html.desktop .jt-motion-parallax__bg {position: absolute;}
html.desktop .jt-motion-parallax__bg > span {display: block;width: 100%;height: 100%;background: no-repeat center center;background-size: cover;}
html.desktop .jt-motion-parallax--primary .jt-motion-parallax__bg {width: -webkit-calc(100% + 200px);width: calc(100% + 200px);height: -webkit-calc(100% + 200px);height: calc(100% + 200px);bottom: -200px;left: -100px;}
html.desktop .jt-motion-parallax--second .jt-motion-parallax__bg {width: -webkit-calc(100% + 100px);width: calc(100% + 100px);height: -webkit-calc(100% + 100px);height: calc(100% + 100px);bottom: -100px;left: -50px;}

html.desktop .jt-motion-parallax img,
html.desktop .jt-motion-parallax .jt-lazyload--loaded img[data-jt-lazy],
html.desktop .jt-motion-parallax img[data-jt-lazy].jt-lazyload--loaded {opacity: 0;}

/* inview image */
.jt-motion-image {overflow: hidden;}



/* **************************************** *
 * JT Alert
 * **************************************** */
.jt-alert {position: fixed;left: 0;top: 0;height: 100%;width: 100%;background-color: rgba(0, 0, 0, 0.4);z-index: 99999;}
.jt-alert__container {width: 90%;max-width: 530rem;position: relative;left: 50%;top: 50%;-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);background: #fff;border: 1px solid #000;}
.jt-alert__container:after {content: '';display: block;width: 100%;height: 1px;position: absolute;left: 0;bottom: 80rem;background: #000;}
.jt-alert__content {width: 100%;padding: 83rem 50rem 80rem;text-align: center;}
.jt-alert__content p {vertical-align: middle;font-size: 16rem;line-height: 1.75;font-weight: 400;word-wrap: break-word;word-break: keep-all;}
.jt-alert__btn {display: block;width: 100%;margin: 0;padding: 26rem 50rem 25rem;font-size: 18rem;line-height: 1.66;font-weight: 400;color: #000;background: transparent;border: none;outline: none;cursor: pointer;-webkit-transition: color .3s, background .3s;transition: color .3s, background .3s;}
html.desktop .jt-alert__btn:hover {color: #fff;background: #000;}
